Installion's Lion Logo

Installion.co.uk

How To Install libghc-classy-prelude-dev On Debian 8

To install libghc-classy-prelude-dev just follow these instructions.

Install libghc-classy-prelude-dev

typeclass-based preludeDebian 8.0haskell0.9.3-1+b2
sudo apt-get install libghc-classy-prelude-dev

Which will install libghc-classy-prelude-dev and any other packages on which it depends.

Package Data

Packagelibghc-classy-prelude-dev
Version0.9.3-1+b2
MaintainerDebian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Home pagehttp://hackage.haskell.org/package/classy-prelude
Descriptiontypeclass-based prelude
Distrodebian
Releasejessie
Repomain
Sectionhaskell

Dependencies